package nckd.jimin.jyyy.bd.task;

import java.util.Map;

public interface SynSapService {
    public abstract Map<String, String> synCostCenterForSap(String companyCode);
    public abstract Map<String, String> synProjectForSap(String companyCode);
    public abstract Map<String, String> synAccountViewForSap(String companyCode);
    public abstract Map<String, String> synSpeakerForOA();
}
